[
null,
{"id":1,"battlerName":"","characterIndex":0,"characterName":"Greg","classId":1,"equips":[1,1,2,3,0],"faceIndex":0,"faceName":"Greg","traits":[],"initialLevel":1,"maxLevel":99,"name":"Dregg","nickname":"Nyomozó","note":"","profile":"Dregg egy kiégett rendőr akinek \nlegnagyobb vágya hogy minden elpusztuljon ezen a világon."}
]